{
  "name": "@repo/api-client",
  "version": "1.0.0",
  "private": true,
  "exports": {
    ".": "./index.ts"
  },
  "scripts": {},
  "devDependencies": {
    "@repo/typescript-config": "workspace:*",
    "@types/node": "^25.1.0",
    "@types/qs": "^6.14.0",
    "@umijs/openapi": "^1.14.1"
  },
  "license": "MIT",
  "dependencies": {
    "axios": "^1.13.2",
    "hook-fetch": "^2.3.2",
    "qs": "^6.14.1"
  }
}
